footer {
  font-size: 0.9em;
  font-style: italic;
  margin-top: 50px;
  padding-top: 5px;
  border-top: 1px solid #999;
  vertical-align: top;
}

#content {
  font-size: 1em;
  margin-left: auto;
  margin-right: auto;
  max-width: 420px;
  text-align: center;
}

#experiment {
  display: none;
  max-width: 420px;
  margin-left: 0px;
}

#shapes {
  display: block;
  margin-left: 0px;
  clear: both;
}

#buttons {
  display: block;
  list-style: none;
  margin: 0px;
  height: 100px;
}

#buttons div {
  float: left;
  margin: 2px;
  padding: 0px;
}

#results {
  display: block;
  list-style: none;
  margin-top: 20px;
  padding-top: 10px;
  padding-left: 3px;
  width: 400px;
  clear: both;
}

#results li {
  width: 100%;
  margin-bottom: 10px;
  background-color: #fff;
  border-radius: 2px;
  cursor: pointer;
}

#results li:hover {
  background-color: #f9f9f9;
}

#total {
  display: none;
  width: 400px;
  margin: 0px;
  padding: 0px;
  color: #555;
  margin-left: 5px;
}

#total table {
  width: 100%;
  margin: 0px;
  padding: 0px;
}

#total td,
#total th {
  width: 20%;
  margin: 0px;
  padding: 5px;
  font-size: small;
}

#total tbody tr:hover {
  color: #333;
  background-color: #f9f9f9;
}

#info {
  display: none;
}

#accept {
  margin-top: 40px;
}

#tw-root {
  margin-left: 30px;
}

.column {
  margin-bottom: 20px;
  margin-left: 0px;
  margin-right: 0px;
}

.link {
  color: #777;
  text-decoration: none;
}

.link:hover {
  color: #777;
  text-decoration: underline;
}

.link:visted {
  color: #777;
}

.button {
  width: 98px;
  height: 60px;
  padding: 0px;
  background-color: transparent;
  border: 2px solid #999;
  border-radius: 3px;
}

.correct {
  color: green;
  font-weight: bold;
  border: 1px solid green;
}

.incorrect {
  color: red;
  font-weight: bold;
  border: 1px solid red;
}

.hidden {
  display: none;
}

.pixel {
  width: 0px;
  height: 0px;
  display: none;
}

#begin {
  background-color: #99FF77;
  font-weight: bold;
  font-size: 1.2em;
}

body {
  font-family: "Courier New", Courier, monospace;
}

footer {
  font-size: 0.9em;
  font-style: italic;
  margin-top: 50px;
  padding-top: 5px;
  border-top: 1px solid #999;
  vertical-align: top;
}

#content {
  font-size: 1em;
  margin-left: auto;
  margin-right: auto;
  max-width: 420px;
  text-align: center;
}

#experiment {
  display: none;
  max-width: 420px;
  margin-left: 0px;
}

#shapes {
  display: block;
  margin-left: 0px;
  clear: both;
}

#buttons {
  display: block;
  list-style: none;
  margin: 0px;
  height: 100px;
}

#buttons div {
  float: left;
  margin: 2px;
  padding: 0px;
}

#results {
  display: block;
  list-style: none;
  margin-top: 20px;
  padding-top: 10px;
  padding-left: 3px;
  width: 400px;
  clear: both;
}

#results li {
  width: 100%;
  margin-bottom: 10px;
  background-color: #fff;
  border-radius: 2px;
  cursor: pointer;
}

#results li:hover {
  background-color: #f9f9f9;
}

#total {
  display: none;
  width: 400px;
  margin: 0px;
  padding: 0px;
  color: #555;
  margin-left: 5px;
}

#total table {
  width: 100%;
  margin: 0px;
  padding: 0px;
}

#total td,
#total th {
  width: 20%;
  margin: 0px;
  padding: 1px;
}

#total tbody tr:hover {
  color: #333;
  background-color: #f9f9f9;
}

#info {
  display: none;
}

#accept {
  margin-top: 40px;
}

#tw-root {
  margin-left: 30px;
}

.column {
  margin-bottom: 20px;
  margin-left: 0px;
  margin-right: 0px;
}

.link {
  color: #777;
  text-decoration: none;
}

.link:hover {
  color: #777;
  text-decoration: underline;
}

.link:visted {
  color: #777;
}

.button {
  width: 98px;
  height: 60px;
  padding: 0px;
  background-color: transparent;
  border: 2px solid #999;
  border-radius: 3px;
}

.correct {
  color: green;
  font-weight: bold;
  border: 1px solid green;
}

.incorrect {
  color: red;
  font-weight: bold;
  border: 1px solid red;
}

.hidden {
  display: none;
}

.pixel {
  width: 0px;
  height: 0px;
  display: none;
}

#begin {
  background-color: #99FF77;
  font-weight: bold;
  font-size: 1.2em;
}